DAHDI_MAINT(8)

NAME
dahdi_maint - Sets Dahdi spans into maintenance mode, e.g.: loopback

SYNOPSIS
dahdi_maint -s num [options] dahdi_maint <-h|--help>

DESCRIPTION
dahdi_maint uses the DAHDI_MAINT interface to set a Dahdi span (port of a Dahdi adapter card) into loopback mode or similar maintenance mode.

OPTIONS
-s --span num
    The span number. Required.
-l --loopback <localhost|networkline|networkpayload|loopup|loopdown|off>
    Loopback type. One of:

    localhost
        loop back towards host

    networkline
        network line loopback

    networkpayload
        network payload loopback

    loopup
        transmit loopup signal

    loopdown
        transmit loopdown signal

    off end loopback mode
-i --insert <fas|multi|crc|cas|prbs|bipolar>
    Insert an error of a specific type

EXAMPLES
Enable network line loopback on span 1:
  dahdi_maint -s 1 --loopback networkline Disable network line loopback on span 1:
  dahdi_maint -s 1 --loopback off

SEE ALSO

dahdi_tool(8), dahdi_cfg(8), asterisk(8).

AUTHOR

This manual page was written by Tzafrir Cohen <tzafrir.cohen@xorcom.com>. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.